Activity log for bug #2006572

Date Who What changed Old value New value Message
2023-02-08 09:05:00 NM64 bug added bug
2023-02-08 09:05:00 NM64 attachment added screenshot.png https://bugs.launchpad.net/bugs/2006572/+attachment/5645433/+files/screenshot.png
2023-02-09 04:33:35 Cameron White pinta: status New Fix Committed
2023-02-09 04:33:35 Cameron White pinta: milestone 2.1.1
2023-02-26 17:06:55 Cameron White pinta: status Fix Committed Fix Released